#wowslider-images a{
	color:transparent;
}

#wowslider-images img{
	top:0;
	left:0;
	border:none 0;
	vertical-align:top;
	/*width:100%;
	max-width:1025px;*/
}
#wowslider-container a{ 
	text-decoration: none; 
	outline: none; 
	border: none; 
}


#wowslider-container .ws_bullets a { 
	margin: 0;
	width:16px;
	height:15px;
	background: url(/images/bullet_otro.png) left top;
	float: left; 
	text-indent: -1000px; 
	position:relative;
}
#wowslider-container .ws_bullets a:hover{ 
	background-position: -16px 0;
}
#wowslider-container .ws_bullets a.ws_selbull{
	background-position: right top;
}
#wowslider-container .ws_bullets a.ws_overbull{
	background-position: 50% top;
}
#wowslider-container .ws_bullets a:hover{
	background-position: 50% top;
}

#wowslider-container a.ws_next, #wowslider-container a.ws_prev {
	position:absolute;
	display:block;
	top:50%;
	margin-top:-16px;
	position:absolute;
	z-index:1001;
	height: 67px;
	width: 32px;
	/*background-image: url(http://www.hadbos.com/images/arrows2.png);*/
}
#wowslider-container a.ws_next{
	background-position: 0 0; 
	right:-7px;
}
#wowslider-container a.ws_prev {
	left:-7px;
	background-position: 0 100%; 
}
#wowslider-container a.ws_next:hover{
	background-position: 100% 0; 
}
#wowslider-container a.ws_prev:hover{
	background-position: 100% 100%; 
}
/*#wowslider-container .ws-title{
	position: absolute;
	bottom:7%;
	left: 0;
	margin-right:5px;
	z-index: 50;
	background-color:#FFF;
	color:#1E4553;
	padding:10px;
	opacity:0.7;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);	
	font-family: Tahoma,Arial,Helvetica;
	font-size: 14px;
}*/
#wowslider-container .ws-title{
	/*background-color:#000;*/
	background:url(/images/pix_black_trans.png);
	/*background-color:#FEA50D;*/
	bottom:7%;
	color:#fff;
	/*color:#000;*/
	/*font-family:Tahoma,Arial,Helvetica;
	font-size:14px;*/
	left:0;
	margin-right:5px;
	/*opacity:0.6;*/
	padding:10px;
	position:absolute;
	/*width:960px;*/
	width:100%;
	z-index:50;
}
#wowslider-container .ws-title div{
	padding-top:5px;
	font-size: 18px;
	opacity:1;
}
#wowslider-container .ws-title div span.titulo{
	font-size: 26px;
	font-weight:bold;
}
#wowslider-container .ws_bullets  a img{
	text-indent:0;
	display:block;
	top:12px;
	left:-120px;
	visibility:hidden;
	
	position:absolute;
    border: 2px solid #B8C4CF;
}
#wowslider-container .ws_bullets a:hover img{
	visibility:visible;
}

#wowslider-container .ws_bulframe div div{
	height:90px;
	overflow:visible;
	position:relative;
}
#wowslider-container .ws_bulframe div {
	overflow:hidden;
	width:240px;
}
#wowslider-container .ws_bulframe{
	display:none;
	top:25px;
	overflow:hidden;
	position:absolute;
	cursor:pointer;
    border: 2px solid #B8C4CF;
}
#wowslider-container .ws_bulframe span{
	position:absolute;
}